## wtype 0.3

=== debian/changelog ===
wtype (0.3-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 4.5.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sun, 06 Dec 2020 15:59:43 +0100

wtype (0.2-2) unstable; urgency=medium

  * Source-only upload as is.

 -- Birger Schacht <birger@debian.org>  Fri, 13 Nov 2020 16:47:43 +0100

wtype (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #974001)

 -- Birger Schacht <birger@debian.org>  Sun, 08 Nov 2020 21:03:30 +0100
