=== debian/control ===
Source: wtype
Section: utils
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               libwayland-dev,
               pkg-config,
               libxkbcommon-dev
Standards-Version: 4.5.1
Homepage: https://github.com/atx/wtype
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/wtype.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/wtype

Package: wtype
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: xdotool type for wayland
 wdotool is the wayland pendant for xdotool. It lets you programmatically (or
 manually) simulate keyboard input.
