=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wtype-$1\.tar\.gz/,\
  https://github.com/atx/wtype/releases .*/archive/v?(\d\S+)\.tar\.gz
