## wtype 0.4

=== debian/changelog ===
wtype (0.4-3) unstable; urgency=medium

  * Fix wrong name in package description (Closes: #1028403)
  * Bump years in d/copyright

 -- Birger Schacht <birger@debian.org>  Tue, 10 Jan 2023 16:59:27 +0100

wtype (0.4-2) unstable; urgency=medium

  * Fix d/watch file by switching to gitmode
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 14 Oct 2022 21:47:05 +0200

wtype (0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop filenamemangle option from d/watch
  * Update year range in d/copyright stanza for debian/*

 -- Birger Schacht <birger@debian.org>  Thu, 17 Feb 2022 10:09:48 +0100

wtype (0.3-2) unstable; urgency=medium

  * Fix watchfile
  * Bump standards-version
  * Update package description to be more specific about which Wayland
    compositors are supported (Closes: #990975)

 -- Birger Schacht <birger@debian.org>  Sat, 06 Nov 2021 10:02:02 +0100
