=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libwayland-dev,
                pkg-config,
                libxkbcommon-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/atx/wtype
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/wtype.git
@@ -19,5 +19,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: xdotool type for wayland
- wdotool is the wayland pendant for xdotool. It lets you programmatically (or
- manually) simulate keyboard input.
+ wtype is the Wayland pendant for xdotool. It only works with Wayland
+ compositors that support the virtual keyboard protocol. It lets you
+ programmatically (or manually) simulate keyboard input.
